Bug 496053 - evolution-mapi not removing listing of message not on server
evolution-mapi not removing listing of message not on server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution-mapi (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 06:17 EDT by Michael Young
Modified: 2009-07-16 03:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.26.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 03:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 583490 None None None Never

  None (edit)
Description Michael Young 2009-04-16 06:17:54 EDT
I am currently using evolution-mapi in parallel with other mail clients accessing the same set of folders on the mail server. If I delete a message that evolution-mapi has previously listed in its index with another mail client, then that message stays in evolution's list of messages, so evolution-mapi is not checking if the message still exists, and therefore if it can now be removed from the messages it lists for that folder.
Comment 1 Matthew Barnes 2009-05-21 15:12:01 EDT
Moving this upstream for better visibility.
Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=583490
Comment 2 Michael Young 2009-06-17 06:15:00 EDT
The upstream bug has been fixed.
http://git.gnome.org/cgit/evolution-mapi/commit/?id=b13a00ba9fa7596c70d4715f738ab3e441af3502

Could this change be applied to the Fedora 11 version please?
Comment 3 Fedora Update System 2009-06-21 09:00:29 EDT
evolution-mapi-0.26.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/evolution-mapi-0.26.1-2.fc11
Comment 4 Fedora Update System 2009-06-24 15:29:54 EDT
evolution-mapi-0.26.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution-mapi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6820
Comment 5 Fedora Update System 2009-06-30 15:55:04 EDT
evolution-mapi-0.26.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/evolution-mapi-0.26.2-1.fc11
Comment 6 Fedora Update System 2009-07-02 01:50:23 EDT
evolution-mapi-0.26.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution-mapi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7252
Comment 7 Fedora Update System 2009-07-16 03:06:51 EDT
evolution-mapi-0.26.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.